

body{ background:#f4f4f4; font-size:12px;}

/*the header*/
#header{ height:224px; background:url(http://ue1.17173.itc.cn/images/esports/2011/repeat.gif) 0 0 repeat-x;}
.w980{ width:980px;}
#header .w980{ margin:0 auto;}

.esports-logo{ width:117px; height:97px; padding:14px 25px 15px 34px;}
.esports-logo a{ display:block; width:117px; height:97px; background:url(http://ue2.17173.itc.cn/images/esports/2011/esports-logo.png) left top no-repeat;}
.ad-box{ width:770px; height:80px; padding-top:24px;}
.ad-box img{}

.main-nav{ height:45px; background:url(http://ue1.17173.itc.cn/images/esports/2011/sprite.gif) 0 0 no-repeat;}
.main-nav .inner{ height:45px; background:url(http://ue2.17173.itc.cn/images/esports/2011/main-nav.gif) right top no-repeat; padding-right:25px;}
.main-nav .game-site{ display:block; width:120px; height:45px;}
.main-nav-list li{ float:left; height:45px; line-height:45px; padding:0 21px 0 23px; background:url(http://ue2.17173.itc.cn/images/esports/2011/icon.gif) 0 0 no-repeat;}
.main-nav-list li.bg-none{ background:none;}
.main-nav-list li a{ font-size:14px; color:#acb9e5; float:left; white-space:nowrap;}
.main-nav-list li a:hover{ text-decoration:underline;}

.sub-nav{padding-top:1px;}
.sub-nav dl{ float:left; width:196px;}
.sub-nav dl dt, .sub-nav dl dd{ float:left;}
.sub-nav dl dt{ width:56px; height:52px; background:url(http://ue1.17173.itc.cn/images/esports/2011/sprite.gif) 0 -50px no-repeat; font-size:14px; font-weight:bold; line-height:52px; text-align:center; color:#fcff00; margin-right:3px;}
.sub-nav dl dd{ font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#5d8ee5; line-height:24px;}
.sub-nav dl dd a{ font-family:Arial, "ËÎÌå"; color:#fff; margin:0 4px 0 4px;}
.sub-nav dl dd a:hover{ text-decoration:underline;}


/*the content*/
#content{ width:980px; margin:0 auto; margin-top:9px;}
.w630{ width:630px;}
.w335{ width:335px;}


/*the footer*/
.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color:#747982; 
}

.global-footer{ padding:30px 0;}